type: samocha_enrichment_background

filename: background-samocha-et-al.csv.gz


meta:

  summary: |
    Samocha's Enrichment Background Model
    
  description: |
    ## Samocha's Enrichment Background Model

    From Samocha KE, et al. A framework for the interpretation of
    de novo mutation in human disease. Nat Genet. 2014 Sep;46(9):944-50.
    doi: 10.1038/ng.3050. Epub 2014 Aug 3. PMID: 25086666; PMCID: PMC4222185.